1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. testt25, 01.02.2012 #1
    testt25

    testt25 Threadstarter Fortgeschrittenes Mitglied

    Hi,

    In der Anleitung steht das es ja min. Android 2.3.4 braucht um FeaMod zu benutzen.
    Geht das auch für Android 2.3.3 (XXKG3) ?


    Oder soll ich FeaMod 1.1 nehmen? Welchen großen Unterschied gibt es zwischen der Version 1.2 und 1.1?

    Ich will nur ein Backup des Betriebsystems machen.

    Danke mal im Voraus.
     
  2. SnoPoX, 01.02.2012 #2
    SnoPoX

    SnoPoX Android-Lexikon

    testt25...
    wie man sein Handy sichert (Programme, SMS und Co) wurde bereits in dem Thread hier erläutert:

    http://www.android-hilfe.de/samsung-galaxy-s-plus-i9001-forum/189246-handy-komplett-sichern.html

    Deine Frage kannst du auch 5mal stellen (viel fehlt ja nichtmehr, so oft wie ich die selbe Frage bereits von dir gelesen habe).

    Ich empfehle dir folgendes: sicher mit den im Thread oben genannten Methoden alles was dir wichtig ist, dann update deine Firmware auf 2.3.6 und dann kannst du von mir aus FeaMod und sonst was aufspielen um ein Nandroid Backup zu machen.

    Wenn es erst ab 2.3.4 geht, dann versteh doch bitte, dass es so ist. Da kannst du auch noch so oft fragen, ob es mit einer alten Version geht oder nicht. Zu den Änderungen des Feamod: Das Changelog des FeaMod ist in einem Thread, der dir auch bekannt ist (wurde dir ja schon oft genug mitgeteilt), dort steht auch nicht drin, dass eine alte Version des FeaMod mit einer anderen Firmware niedriger als 2.3.4 funktioniert. Das hättest du dir also erlesen können (Welche Unterschiede es gibt).

    Ich weiß nicht ob es mit 2.3.3 geht, für dich werde ich es auch nicht ausprobieren. Du kannst es ja ausprobieren :) Wenn keiner eine Antwort dazu schreibt, dann weiß es wohl einfach keiner. Da hilft es nichts die Leute direkt anzuschreiben.

    Viel Glück!
     
  3. testt25, 01.02.2012 #3
    testt25

    testt25 Threadstarter Fortgeschrittenes Mitglied

    Die Apps habe ich mit MyBackup gesichert. Ich habe auch das Backup wie hier beschrieben mit ConnectBot durchgeführt. Dazu habe ich das Handy gerootet. Ich weiß aber nicht was ConnectBot gesichert hat.

    Nun will ich FeaMod ausprobieren um ein Backup vom gesamten System (Firmware, Betriebsystem, ...) zu machen. Dazu habe ich den Odin Multi Downloader v.4.43 (Aries VE) heruntergeladen, da es die besagten Menüpunkte (One Package) bei dem Odin 3 v. 1.85 (Android + SLP) nicht gibt. Jedoch erkennt der Odin Multi Downloader das Gerät nicht. Odin v. 1.85 aber tut das ohne Probleme.

    Was mache ich falsch?
     
  4. testt25, 02.02.2012 #4
    testt25

    testt25 Threadstarter Fortgeschrittenes Mitglied

    Lösung:

    Hatte vergessen das Handy zuerst ausschalten und dann erst in Downloading-Modus zu gehen und dann das Handy anstecken...
     

Diese Seite empfehlen